<?php

if(empty($_GET['jail'])){
}
elseif($_GET['jail']==$char['charid']){
echo getPanel("warning","Warning","Character has been Jailed.");	
Jail($_GET['jail']);
setPlayerVariable($char['charid'],'inJail','1');
}
if(empty($_GET['pardon'])){
}
elseif($_GET['pardon']==$char['charid']){
echo getPanel("warning","Warning","Character has been Pardoned.");	
Pardon($_GET['pardon']);
deletePlayerVariable($char['charid'],'inJail');
}
echo '
<table class="table table-hover"><tr class="table-success"><td colspan=2><center><strong>Account Information</strong></center></td></tr>
<tr><td>Login:</td><td>'.$char['login'].'</td></tr>
<tr><td>AccID:</td><td>'.$char['accid'].'</td></tr>
<tr><td>Email:</td><td>'.$char['current_email'].'</td></tr>
<tr><td>Creation Date:</td><td>'.$char['timecreated'].'</td></tr>
<tr><td>GM Level:</td><td>'.$char['gmlevel'].'</td></tr>
<tr><td>Verification Code:</td><td>'.$char['verification_code'].'</td></tr>
<tr><td>Char Var Updater:</td><td><a href=?p=gm&tool=charvarupdate&id='.$char['charid'].'>Update Player Var</a></td></tr>
<tr><td>Jail:</td><td><a href=?p=characters&id='.$char['charid'].'&jail='.$char['charid'].'>Jail Character</a></td></tr>
<tr><td>Pardon:</td><td><a href=?p=characters&id='.$char['charid'].'&pardon='.$char['charid'].'>Pardon Character</a></td></tr>
</table>';
?>